<?php
/* File autogenerated by SugarCRM in ActivitesRelationship.php / buildSidecarDashletMeta */

$coreDefs = MetaDataFiles::loadSingleClientMetadata('view','attachments');
$coreDefs['dashlets'][0]['filter']['module'] = array('M01_Sales');
$coreDefs['dashlets'][0]['config']['link'] = 'm01_sales_activities_1_notes';
$coreDefs['dashlets'][0]['preview']['link'] = 'm01_sales_activities_1_notes';
$viewdefs['M01_Sales']['base']['view']['attachments'] = $coreDefs;
